add stow stub

Fri, 06 May 2022 05:12:36 -0400

author
Meredith Howard <mhoward@roomag.org>
date
Fri, 06 May 2022 05:12:36 -0400
changeset 989
b5df8971e99b
parent 988
c74a9716d606
child 990
a4f19f325dea

add stow stub

bin/stow file | annotate | diff | comparison | revisions
new file mode 100755
--- /dev/null
+++ b/bin/stow
@@ -0,0 +1,10 @@
+#!/bin/sh
+set -eu
+. ~/.lib/sh/stubexec.sh
+
+install_it() {
+  cpanm -n Stow
+  asdf reshim perl || :
+}
+
+stubexec "$@"

mercurial